@charset "utf-8";

/*********************************
    IE 6 HACK CSS
*********************************/

body {
    font-size: 11px;
}

div.footer {
	margin-right: 105px;
}

div.verticalnavi ul.menu li a {
	font-size: 105%;
}

fieldset {
	background: #fff;
}

.ui-accordion-content { 
	font-size: 100%; 
}

.ui-accordion-content-wrap { 
	height: 150px;
}

